/* CSS Document */

body{ margin:0; padding:0; background:url(bg.jpg) center top no-repeat; font-size:14px; line-height:160%;}
#big{ width:1000px; margin:0 auto; padding:0;}
.clr{ clear:both;}
a{ text-decoration:none; color:#333333;}

#banner{ height:272px; text-indent:0;}
#banner img{ border:none;}

.nav_outer{ height:47px; background:url(nav_bg.gif)}
#nav{ height:40px; padding-top:7px;}
#nav ul{ list-style-type:none; margin:0px; padding:0px;}
#nav ul li{ float:left; height:40px; margin:0; width:100px; text-align:center; line-height:40px; background:url(nav_fen.gif) right center no-repeat; font-weight:bold;}
#nav ul li a{ color:#069bbb; font-weight:bold;}
#nav ul li a:hover{ font-weight:bold; font-size:16px; color:#333333;}

#con{ margin-top:10px;}
.con_left_outer{ float:left; width:245px;}
.con_left{ background:url(left_bg.gif) left top  no-repeat;}
.left_menu{ margin:0 auto; padding-top:60px; width:180px;}
.left_menu ul{ padding-left:0px; list-style-type:none;}
.left_menu li{ border-bottom:1px dotted #999; line-height:250%; text-align:center; font-size:15px;}
.left_menu li a:hover{ font-weight:bold; color:#FF3399;}

.con_right{ width:740px; float:right; border:none;}
.title_s{ background:url(title.gif) center center no-repeat; height:35px;}
.con_right_con{ margin-top:10px; padding:15px 40px 15px 20px;; font-size:14px; line-height:180%;}

.news_list{}
.news_list ul{ list-style-type:circle;}
.news_list ul li{ border-bottom:1px dotted #FF3399;}

.pro_list{}
.pro_list ul{ list-style-type:none; padding:0px;}
.pro_list ul li{ background:#ccc; float:left; width:160px; height:185px; margin:20px; border:1px solid #FF3399;}
.pro_list ul li img{ width:160px; height:160px; border:none;}
.pro_list ul li dt{ text-align:center;}

#footer{ background:url(footer_bg.gif) center top no-repeat; height:90px; padding-top:100px;}
.copy{ margin:0 auto; width:400px; font-size:12px; padding-left:70px; color:#FFFFFF;}